---@meta

---@class UWBP_SaveLoadListEntry_C : UB1SaveLoadListEntryWidget
---@field UberGraphFrame FPointerToUberGraphFrame
local UWBP_SaveLoadListEntry_C = {}

function UWBP_SaveLoadListEntry_C:BndEvt__WBP_SaveLoadListEntry_Button_Load_K2Node_ComponentBoundEvent_0_OnButtonClickedEvent__DelegateSignature() end
function UWBP_SaveLoadListEntry_C:BndEvt__WBP_SaveLoadListEntry_Button_Delete_K2Node_ComponentBoundEvent_1_OnButtonClickedEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_SaveLoadListEntry_C:ExecuteUbergraph_WBP_SaveLoadListEntry(EntryPoint) end


